Bug 836712 - [abrt] epiphany-3.4.1-3.fc17: __GI_raise: Process /usr/bin/epiphany was killed by signal 6 (SIGABRT)
[abrt] epiphany-3.4.1-3.fc17: __GI_raise: Process /usr/bin/epiphany was kille...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:e99ba653002c16c58bfc9815bc7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-30 05:08 EDT by Štefan Gurský
Modified: 2012-11-01 08:29 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-01 08:29:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (49.39 KB, text/plain)
2012-06-30 05:08 EDT, Štefan Gurský
no flags Details
File: maps (92.22 KB, text/plain)
2012-06-30 05:08 EDT, Štefan Gurský
no flags Details
File: dso_list (18.65 KB, text/plain)
2012-06-30 05:08 EDT, Štefan Gurský
no flags Details
File: build_ids (7.21 KB, text/plain)
2012-06-30 05:08 EDT, Štefan Gurský
no flags Details

  None (edit)
Description Štefan Gurský 2012-06-30 05:08:17 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        epiphany -n
crash_function: __GI_raise
executable:     /usr/bin/epiphany
kernel:         3.4.4-3.fc17.x86_64
pid:            25463
pwd:            /home/stevko
time:           So 30. jún 2012, 10:34:55 CEST
uid:            1000
username:       stevko

backtrace:      Text file, 50573 bytes
build_ids:      Text file, 7380 bytes
dso_list:       Text file, 19093 bytes
maps:           Text file, 94434 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/stevko/2

core_backtrace:
:ff8d78c2ca513147704d025ce84fe9304f7ef445 0x35965 raise libc.so.6 -
:ff8d78c2ca513147704d025ce84fe9304f7ef445 0x37118 abort libc.so.6 -
:ff8d78c2ca513147704d025ce84fe9304f7ef445 0x7568b __libc_message libc.so.6 -
:ff8d78c2ca513147704d025ce84fe9304f7ef445 0x7c80e _int_free libc.so.6 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4d3cf g_free libglib-2.0.so.0 -
:860bfa869d3ca16ad43ceae3ce70e8e0a8ff5517 0xdfe0 ITNP_Destroy(_NPP*, IcedTeaPlugin.so -
:8e7c8b79606775c52191aada4df6804236fc76bd 0xb8b076 - libwebkitgtk-3.0.so.0 -
:8e7c8b79606775c52191aada4df6804236fc76bd 0xb8bbdc - libwebkitgtk-3.0.so.0 -
:8e7c8b79606775c52191aada4df6804236fc76bd 0xb8c129 - libwebkitgtk-3.0.so.0 -
:8e7c8b79606775c52191aada4df6804236fc76bd 0xca385f - libwebkitgtk-3.0.so.0 -
:8e7c8b79606775c52191aada4df6804236fc76bd 0xca2dce - libwebkitgtk-3.0.so.0 -
:8e7c8b79606775c52191aada4df6804236fc76bd 0x671e24 - libwebkitgtk-3.0.so.0 -
:8e7c8b79606775c52191aada4df6804236fc76bd 0x696b53 - libwebkitgtk-3.0.so.0 -
:8e7c8b79606775c52191aada4df6804236fc76bd 0xa62554 - libwebkitgtk-3.0.so.0 -
:8e7c8b79606775c52191aada4df6804236fc76bd 0xa650fb - libwebkitgtk-3.0.so.0 -
:8e7c8b79606775c52191aada4df6804236fc76bd 0x3c909a - libwebkitgtk-3.0.so.0 -
:8e7c8b79606775c52191aada4df6804236fc76bd 0x9c16e5 - libwebkitgtk-3.0.so.0 -
:8e7c8b79606775c52191aada4df6804236fc76bd 0x9c2f09 - libwebkitgtk-3.0.so.0 -
:8e7c8b79606775c52191aada4df6804236fc76bd 0x9ac3d6 - libwebkitgtk-3.0.so.0 -
:8e7c8b79606775c52191aada4df6804236fc76bd 0x9fe088 - libwebkitgtk-3.0.so.0 -
:8e7c8b79606775c52191aada4df6804236fc76bd 0x9e4a05 - libwebkitgtk-3.0.so.0 -
:8e7c8b79606775c52191aada4df6804236fc76bd 0x9fbf4c - libwebkitgtk-3.0.so.0 -
:8e7c8b79606775c52191aada4df6804236fc76bd 0xb41f3a - libwebkitgtk-3.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x5a8d9 - libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6ce77 g_simple_async_result_complete libgio-2.0.so.0 -
:a6a0a700385259f7ea2c4650dcf23e8367a8ef67 0x317ed - libsoup-2.4.so.1 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x1280e g_cclosure_marshal_VOID__BOXEDv libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:a6a0a700385259f7ea2c4650dcf23e8367a8ef67 0x382ae - libsoup-2.4.so.1 -
:a6a0a700385259f7ea2c4650dcf23e8367a8ef67 0x38c38 - libsoup-2.4.so.1 -
:a6a0a700385259f7ea2c4650dcf23e8367a8ef67 0x39c00 - libsoup-2.4.so.1 -
:a6a0a700385259f7ea2c4650dcf23e8367a8ef67 0x39f14 - libsoup-2.4.so.1 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47ad4 g_main_context_iteration libglib-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x97dec g_application_run libgio-2.0.so.0 -
:401c4ac58d38e7cbe86b6a2080c77dc555a5f4d2 0x2f868 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=napo
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=64a1239f175c36dc7ad74ea40000000d-1340878401.161125-825911056
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/stevko/keyring-RI8CFD
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=stevko
:USERNAME=stevko
:MAIL=/var/spool/mail/stevko
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/stevko/.local/bin:/home/stevko/bin
:DESKTOP_SESSION=gnome
:PWD=/home/stevko
:EDITOR=/usr/bin/joe
:GNOME_KEYRING_PID=1160
:LANG=sk_SK.utf8
:GDM_LANG=sk_SK.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/stevko
:SHLVL=1
:LOGNAME=stevko
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-mbWYPqSQik,guid=19c79e0c526951433b3705e600000030
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/stevko
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-stevko-sXuKLl/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1164,unix/unix:/tmp/.ICE-unix/1164
:GPG_AGENT_INFO=/run/user/stevko/keyring-RI8CFD/gpg:0:1
:SSH_AUTH_SOCK=/run/user/stevko/keyring-RI8CFD/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/home/stevko/.local/share/applications/epiphany.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=25463
:DESKTOP_STARTUP_ID=gnome-shell-1274-napo-epiphany-30_TIME49870373

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30942                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30942                30942                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/stevko/.xsession-errors
:pos:	4142481
:flags:	0102002
:2:/home/stevko/.xsession-errors
:pos:	4142481
:flags:	0102002
:3:socket:[223305]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[222200]
:pos:	0
:flags:	02004002
:6:socket:[222201]
:pos:	0
:flags:	02000002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[222202]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:inotify
:pos:	0
:flags:	02004000
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:/home/stevko/.gnome2/epiphany/ephy-history.db
:pos:	40
:flags:	02100002
:13:socket:[224266]
:pos:	0
:flags:	02004002
:14:/home/stevko/.local/share/epiphany/WebpageIcons.db
:pos:	40
:flags:	02100002
:15:/home/stevko/.local/share/gvfs-metadata/home
:pos:	0
:flags:	0100000
:16:/home/stevko/.local/share/gvfs-metadata/home-99bdf3f5.log
:pos:	0
:flags:	0100000
:17:socket:[223308]
:pos:	0
:flags:	02004002
:18:socket:[223309]
:pos:	0
:flags:	02004002
:19:/dev/urandom
:pos:	0
:flags:	02100000
:20:socket:[223310]
:pos:	0
:flags:	02000002
:21:/home/stevko/.gnome2/epiphany/cookies.sqlite
:pos:	2145280
:flags:	02100002
:22:socket:[222457]
:pos:	0
:flags:	04002
:23:socket:[222879]
:pos:	0
:flags:	02004002
:24:/tmp/icedteaplugin-stevko/25463-icedteanp-appletviewer-to-plugin
:pos:	0
:flags:	0100000
:25:socket:[224881]
:pos:	0
:flags:	02004002
:26:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

var_log_messages:
:Jun 24 15:07:26 napo kernel: [80817.881864] epiphany[32410]: segfault at 70b195d024 ip 00000031bd0239b1 sp 00007fff4451eae0 error 4 in libwebkitgtk-3.0.so.0.13.2[31bca00000+18eb000]
:Jun 24 15:07:33 napo abrt[1755]: Saved core dump of pid 32410 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-06-24-15:07:26-32410 (1635799040 bytes)
:Jun 25 21:36:50 napo kernel: [130657.060889] epiphany[14104] general protection ip:319906173f sp:7fff8c4a20a0 error:0 in libglib-2.0.so.0.3200.3[3199000000+11d000]
:Jun 25 21:36:59 napo abrt[14346]: Saved core dump of pid 14104 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-06-25-21:36:50-14104 (1761755136 bytes)
:Jun 25 21:42:21 napo abrt[14790]: Saved core dump of pid 14380 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-06-25-21:42:16-14380 (1504149504 bytes)
:Jun 25 21:44:29 napo abrt[15033]: Saved core dump of pid 14956 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-06-25-21:44:26-14956 (1377210368 bytes)
:Jun 26 15:10:06 napo kernel: [159266.178529] epiphany[300]: segfault at 18 ip 00000031a0c977f1 sp 00007fff8fe95c40 error 4 in libgio-2.0.so.0.3200.3[31a0c00000+146000]
:Jun 26 15:10:10 napo abrt[461]: Saved core dump of pid 300 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-06-26-15:10:06-300 (1406828544 bytes)
:Jun 26 15:10:30 napo kernel: [159289.928001] epiphany[495]: segfault at 48a83f1844 ip 00000031bd0239b1 sp 00007fff3f06f3e0 error 4 in libwebkitgtk-3.0.so.0.13.2[31bca00000+18eb000]
:Jun 26 15:10:34 napo abrt[534]: Saved core dump of pid 495 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-06-26-15:10:30-495 (1365258240 bytes)
:Jun 27 13:24:42 napo kernel: [180940.216625] epiphany[26588]: segfault at c5c04bd024 ip 0000003bdae239b1 sp 00007fff711e0240 error 4 in libwebkitgtk-3.0.so.0.13.2[3bda800000+18eb000]
:Jun 27 13:24:46 napo abrt[26971]: Saved core dump of pid 26588 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-06-27-13:24:42-26588 (1397460992 bytes)
:Jun 27 14:37:35 napo kernel: [185307.178215] epiphany[28386]: segfault at 48 ip 0000003bdb2e1b94 sp 00007fffd0787fa0 error 4 in libwebkitgtk-3.0.so.0.13.2[3bda800000+18eb000]
:Jun 27 14:37:39 napo abrt[28765]: Saved core dump of pid 28386 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-06-27-14:37:35-28386 (1421312000 bytes)
:Jun 28 11:30:35 napo kernel: [197802.829947] epiphany[27791]: segfault at 18 ip 00000031a0c977f1 sp 00007fff5a7ad420 error 4 in libgio-2.0.so.0.3200.3[31a0c00000+146000]
:Jun 28 11:30:39 napo abrt[28071]: Saved core dump of pid 27791 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-06-28-11:30:35-27791 (1314258944 bytes)
:Jun 30 10:34:58 napo abrt[25578]: Saved core dump of pid 25463 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-06-30-10:34:55-25463 (1282600960 bytes)

xsession_errors:
:(epiphany:2950): libsoup-WARNING **: Cache flush finished despite 11 pending requests
:(epiphany:5717): libsoup-WARNING **: Cache flush finished despite 22 pending requests
:(epiphany:11296): Gtk-CRITICAL **: gtk_device_grab_add: assertion `GDK_IS_DEVICE (device)' failed
:(epiphany:11296): Gdk-CRITICAL **: gdk_device_grab: assertion `GDK_IS_DEVICE (device)' failed
:(epiphany:11804): libsoup-WARNING **: Cache flush finished despite 3 pending requests
:(epiphany:25145): libsoup-WARNING **: Cache flush finished despite 7 pending requests
:*** glibc detected *** epiphany: free(): invalid pointer: 0x00007f7fec001120 ***
:epiphany(main+0x508)[0x42f868]
:epiphany[0x42fb55]
:00400000-004ba000 r-xp 00000000 08:02 156261                             /usr/bin/epiphany
:006ba000-006be000 r--p 000ba000 08:02 156261                             /usr/bin/epiphany
:006be000-006d1000 rw-p 000be000 08:02 156261                             /usr/bin/epiphany
:7f80684ab000-7f80684b0000 r--p 00000000 08:02 311811                     /usr/share/locale/sk/LC_MESSAGES/epiphany-extensions-3.4.mo
:7f80691ed000-7f80691f1000 r-xp 00000000 08:02 308185                     /usr/lib64/epiphany/3.4/extensions/libextensionsmanageruiextension.so
:7f80691f1000-7f80693f1000 ---p 00004000 08:02 308185                     /usr/lib64/epiphany/3.4/extensions/libextensionsmanageruiextension.so
:7f80693f1000-7f80693f2000 r--p 00004000 08:02 308185                     /usr/lib64/epiphany/3.4/extensions/libextensionsmanageruiextension.so
:7f80693f2000-7f80693f3000 rw-p 00005000 08:02 308185                     /usr/lib64/epiphany/3.4/extensions/libextensionsmanageruiextension.so
:7f80693f3000-7f80693f5000 r-xp 00000000 08:02 308192                     /usr/lib64/epiphany/3.4/extensions/libtabkeytabnavigateextension.so
:7f80693f5000-7f80695f4000 ---p 00002000 08:02 308192                     /usr/lib64/epiphany/3.4/extensions/libtabkeytabnavigateextension.so
:7f80695f4000-7f80695f5000 r--p 00001000 08:02 308192                     /usr/lib64/epiphany/3.4/extensions/libtabkeytabnavigateextension.so
:7f80695f5000-7f80695f6000 rw-p 00002000 08:02 308192                     /usr/lib64/epiphany/3.4/extensions/libtabkeytabnavigateextension.so
:7f807226f000-7f8072281000 r--p 00000000 08:02 155737                     /usr/share/locale/sk/LC_MESSAGES/epiphany.mo
Comment 1 Štefan Gurský 2012-06-30 05:08:26 EDT
Created attachment 595423 [details]
File: backtrace
Comment 2 Štefan Gurský 2012-06-30 05:08:28 EDT
Created attachment 595424 [details]
File: maps
Comment 3 Štefan Gurský 2012-06-30 05:08:31 EDT
Created attachment 595425 [details]
File: dso_list
Comment 4 Štefan Gurský 2012-06-30 05:08:33 EDT
Created attachment 595426 [details]
File: build_ids
Comment 5 Štefan Gurský 2012-07-23 17:34:51 EDT
I opened unitednuclear.com in new tab.

backtrace_rating: 4
Package: epiphany-3.4.1-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Martin Stransky 2012-11-01 08:29:52 EDT
This is an automatic bug update. Please reopen then bug if you can reproduce the reported crash and assign the bug directly to me.
Thanks!

Note You need to log in before you can comment on or make changes to this bug.